Информационная безопасность
[RU] switch to English


Повышение привилегий через lsmcode в AIX (privilege escalation)
дополнено с 30 мая 2006 г.
Опубликовано:30 марта 2007 г.
Источник:
SecurityVulns ID:6201
Тип:локальная
Уровень опасности:
5/10
Описание:Запускается приложение, сконфигурированное через переменную окружения пользователя.
Затронутые продукты:IBM : AIX 5.1
 IBM : AIX 5.2
 IBM : AIX 5.3
Оригинальный текстdocumentpr1nce_empire_(at)_yahoo.com, AIX 4.3 lsmcode local root command execution (30.03.2007)
 documentSECUNIA, [SA20325] AIX lsmcode Unspecified Privilege Escalation Vulnerability (30.05.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород